Unable to update from A9LH to B9S

Discussion in '3DS - Homebrew Development and Emulators' started by Benny2202, Jun 5, 2017.

  1. Benny2202
    OP

    Benny2202 Newbie

    Newcomer
    2
    0
    Jun 5, 2017
    Gambia, The
    Hi all,

    I've been trying to update from A9LH to B9S in order to use the latest luma version and have been using the following guide: https://3ds.guide/a9lh-to-b9s

    After copying all the the files in the Installing boot9strap section, when I power on my new 3ds the luma chainloader doesn't load but only the menuhax loader loads and then the homebrew launcher launches.

    Does anyone have any idea what could have went wrong and how to fix this ?
     
  2. Benny2202
    OP

    Benny2202 Newbie

    Newcomer
    2
    0
    Jun 5, 2017
    Gambia, The
    As I still used the Homebrew Launcher I figured that I used the wrong guide and tried this guide instead:https://3ds.guide/installing-boot9strap-(homebrew-launcher)

    I could install Luma 8.0 sucessfully. However, at the end of the guide, after pressing start to save and reboot, the 3ds now launches with the message "an exception occured" Processor Arm 11, Exception Type: Data abort, current process: menu